package ru.yandex.direct.web.entity.excel.model.internalad;

import javax.annotation.ParametersAreNonnullByDefault;

@ParametersAreNonnullByDefault
public class TemplateVariableInfo {

    private String description;
    private String value;

    public String getDescription() {
        return description;
    }

    public TemplateVariableInfo withDescription(String description) {
        this.description = description;
        return this;
    }

    public String getValue() {
        return value;
    }

    public TemplateVariableInfo withValue(String value) {
        this.value = value;
        return this;
    }

}
